﻿.bigHeadings
{
     font-family:Trebuchet MS;
     font-size:16px;  
     font-weight: bold;    
}

.LabelSubHeader 
{     
     font-family:Trebuchet MS;     
     font-size:12px;
     font-style: italic;
     
}

.enewsSubscribe 
{     
     font-family:Trebuchet MS;     
     font-size:14px;
     font-weight: bold;
     
}

.enewsYears
{
     font-family:Trebuchet MS;
     font-size:14px;  
     font-weight: bold;    
}

.enewsArchiveLinks
{
    font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
    cursor:pointer;	
	text-decoration:none;
	font-weight:bold;   
	padding-left: 14px;
}